*{
  margin: 0;
  padding: 0;
  outline: none;
}
body{
  font-family: 'Montserrat', sans-serif;
  overflow-x: hidden;
}
a:hover, a:focus, a:active, a:visited{
  text-decoration: none;
}
.tarjeta {
  font-weight: 700;
  color: #0d86f8;
  text-align: center;
}
.tarjeta i {
  font-size: 70px;
  margin-left: 10px;
}
#mainMenu {
  position: fixed;
  background: #fff;
  width: 80%;
  top: 40px;
  left: 50%;
  transform: translateX(-50%);
  transition: .7s ease;
  z-index: 1000;
  height: 70px;
  padding: 3px;
  text-align: center;
  border-radius: 3px;
  box-shadow: 0 0 25px 15px rgba(0,0,0,.08)}
#mainMenu img{
  height: 64px;
}
#mainMenu .llama{
  background: #0d86f8;
  color: #fff;
  height: 64px;
  border-radius: 6px;
  font-weight: 700;
  font-size: 23px;
  text-transform: uppercase;
}
#mainMenu .llama p{
  margin: 0;
}
#mainMenu .llama a{
  color: #fff;
}
#mainMenu nav{
  line-height: 64px;
  text-transform: uppercase;
  font-weight: 700;
}
#mainMenu nav a{
  margin: 0 8px;
  color: #0d86f8
}
#mainMenu.affix {
  top: 0px;
  width: 100%;
  position: fixed;
  margin: 0;
  height: 70px;
}
#principal{
  width: 100%;
  height: 100vh;
}
#principal .gde{
  background: linear-gradient(rgba(0,0,0, 0.65) 20%,rgba(0,0,0, 0.65)), url('../img/fondo-p.jpg') top no-repeat ;
  background-size: cover;
  background-attachment: fixed;
  width: 100%;
  height: 100vh;
  color: #fff;
}
#principal .gde h1{
  font-weight: 400;
  font-size: 50px;
  text-transform: uppercase;
  position: absolute;
  top: 250px;
  left: 10%;
}
#principal .gde h1 span{
  font-weight: 700;
  font-size: 75px;
}
#principal #smll{
  background: url('../img/fondo-f.jpg') center no-repeat;
  background-size: cover;
  z-index: 100;
  width: 33.33%;
  height: 100vh;
  position: fixed;
  right: 0;
  top: 0;
  transition: 1s ease;
}
#principal #smll.affix{
  right: -100%;
}
.formulario{
  position: absolute;
  top: 150px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  text-align: center;
  padding:  0 30px ;
}
.formulario h2{
  color: #fff;
  font-weight: 800;
  text-transform: uppercase;
  margin-bottom: 35px;
  font-size: 25px;
  margin-top: 0;
}
.formulario input, .formulario textarea{
  width: 100%;
  border: none;
  margin-bottom: 25px;
  padding: 8px 15px;
  border-radius: 6px;
  resize: none;
  box-shadow: 0 0 5px 5px rgba(0,0,0,.04)
}
.formulario textarea{
  height: 70px;
}
.formulario .left{
  text-align: left;
}
.formulario button{
  background: #fff;
  color: #0d86f8;
  text-transform: uppercase;
  width: 110px;
  padding: 5px 0;
  border-radius: 6px;
  border: none;
  margin-top: 15px;
}
#segunda{
  background: -webkit-linear-gradient(bottom left, #f9ed32, #ee2a7b, #002aff);
  background: -o-linear-gradient(bottom left, #f9ed32, #ee2a7b, #002aff);
  background: linear-gradient(to top right, #f9ed32, #ee2a7b, #002aff);
  background-attachment: fixed;
  display: flow-root;
}
#segunda .gde{
  float: left;
  width: 66.66%;
  padding: 85px 50px;
  background: #fff;
  z-index: 90;
position: relative;
box-shadow: 5px 10px 20px 5px rgba(0,0,0,.3)
}
#segunda .gde h2{
  text-transform: uppercase;
  color: #0d86f8;
  font-weight: 800;
  font-size: 35px;
  margin-bottom: 35px
}
#segunda .gde p{
  font-size: 18px;
  margin-bottom: 25px;
  text-align: justify;
}
#segunda .smll{
  float: left;
  width: 33.33%;
  background: -webkit-linear-gradient(bottom left, #f9ed32, #ee2a7b, #002aff);
  background: -o-linear-gradient(bottom left, #f9ed32, #ee2a7b, #002aff);
  background: linear-gradient(to top right, #f9ed32, #ee2a7b, #002aff);
  background-attachment: fixed;
  padding: 85px 50px;
}
#segunda .smll h2{
  text-transform: uppercase;
  color: #fff;
  font-weight: 800;
  font-size: 35px;
  margin-bottom: 35px
}
#segunda .smll p{
  font-size: 18px;
  margin-bottom: 25px;
  text-align: justify;
  color: #fff;
}
#info{
  padding: 85px 0;
  background: -webkit-linear-gradient(bottom left, #f9ed32, #ee2a7b, #002aff);
  background: -o-linear-gradient(bottom left, #f9ed32, #ee2a7b, #002aff);
  background: linear-gradient(to top right, #f9ed32, #ee2a7b, #002aff);
  background-attachment: fixed;
  color: #fff;
}
#info h2{
  font-size: 48px;
  font-weight: 800;
  text-transform: uppercase;
  padding-left: 35px;
}
#info .logro{
  text-align: center;
  border-left: solid 4px #fff;
  padding: 20px 0;
}
#info .logro p span{
  text-transform: uppercase;
  font-weight: 800;
  font-size: 20px;
}
#info .logro img{
  max-width: 150px;
  margin-bottom: 15px;
}
#desarrollo{
  padding: 80px 0;
  text-align: center;
}
#desarrollo #garande{
    padding-bottom: 120px;
}
#desarrollo #garande h3{
    font-size: 30px;
    font-weight: 300;
    text-align: center;
    color: #0d86f8;
    margin-bottom: 25px;
}
#desarrollo #garande p{
    font-size: 17px;
}
#desarrollo img{
  max-width: 80%;
  margin: 0 auto;
}
#desarrollo .info-red{
  padding: 30px 0;
  font-size: 23px;
}
#bolsa{
    padding: 40px 0 40px;
    text-align: center;
    background: #ddd;
}
#bolsa h3{
    font-weight: 800;
    color:#0d86f8;
    font-size: 30px;
    margin-top: 0;
}
#bolsa a button{
    background: rgba(255,255,255,.2);
    padding: 10px 50px;
    border: none;
    color: #fff;
    position: relative;
    text-transform: uppercase;
    z-index:3;
    overflow:hidden;
    border-radius: 5px;
}
#bolsa a button::after{
    display: block !important;
    content:'' !important;
    height: 100%;
    width: 1500px;
    background: -webkit-linear-gradient(-45deg, #3c8aff 15%, #053fe4 25%, 75%, #3c8aff 85%);
  background: -o-linear-gradient(-45deg, #3c8aff 15%, #053fe4 25%, 75%, #3c8aff 85%);
  background: linear-gradient(-45deg, #3c8aff 15%, #053fe4 25%, 75%, #3c8aff 85%);
    position: absolute;
    top: 0;
    right: 0;
    z-index:-1;
    transition: .6s ease-out;
}
#bolsa button:hover:after{
    right: -510%;
}
/*#video{*/
/*  padding: 150px 0;*/
/*  background: linear-gradient(#fff 40%, #0d86f8 40%);*/
/*}*/
#video img{
  margin: auto;
}
#precios{
  background: url('../img/fondo-2.jpg') center no-repeat;
  background-size:cover;
  padding: 50px 0 100px;
  color: #0d86f8;
}
#precios h2{
  font-size: 50px;
  font-weight: 800;
  color: #fff;
  width: 100%;
  text-align: center;
  margin: 0 0 100px 0;
}
#precios .pricings{
  background: #fff;
  text-align: center;
  border-radius: 18px;
  overflow: hidden;
  box-shadow: 0 0 20px 8px rgba(0,0,0,.3)
}
#precios .pricings .titulo{
  padding: 50px 0 70px;
}
#precios .pricings .titulo h3{
  font-weight: 800;
  font-size: 30px;
  text-transform: uppercase;
  margin: 0;
  color: #fff;
  text-shadow: 3px 3px 8px rgba(0,0,0,.5);
}
#bronce .titulo, #bronce .precio{
  background: -webkit-linear-gradient(left, #ba7b43, #e8a568);
  background: -o-linear-gradient(left, #ba7b43, #e8a568);
  background: linear-gradient(to right, #ba7b43, #e8a568);
}
#plata .titulo, #plata .precio{
  background: -webkit-linear-gradient(left, #7a7f84, #a3aeba);
  background: -o-linear-gradient(left, #7a7f84, #a3aeba);
  background: linear-gradient(to right, #7a7f84, #a3aeba);
}
#oro .titulo, #oro .precio{
  background: -webkit-linear-gradient(left, #dbb027, #ffdb66);
  background: -o-linear-gradient(left, #dbb027, #ffdb66);
  background: linear-gradient(to right, #dbb027, #ffdb66);
}
#plata{
  transform: scale(1.05);
  position: relative;
  z-index: 10;
}
#precios .secciones{
  background: #ccc;
  border: solid 6px #fff;
  color: #fff;
  position: relative;
  height: 160px;
  width: 160px;
  margin: -50px auto 0;
  border-radius: 100%;
  box-shadow: 0 0 15px 2px rgba(0,0,0,.2)
}
#precios .secciones h4{
  font-size: 65px;
  font-weight: 800;
  line-height: 100px;
}
#precios .secciones p{
  text-transform: uppercase;
  font-size: 18px;
  margin: -35px 0 0;
}
#precios .puntos{
  padding: 50px 15px;
  min-height: 950px;
}
#precios .puntos ul li{
  list-style: none;
  padding: 10px 0 10px 30px;
  color: #444;
  font-size: 16px;
  text-align: left;
  border-bottom: solid 1px #f3f3f3
}
#precios .puntos ul li small{
  font-size: 11px;
  font-weight: 700;
}
#precios .puntos ul li p{
  margin: 0;
}
.precio{
  padding: 40px 0;
  color: #fff;
}
.precio h4{
  font-weight: 800;
  font-size: 40px;
  text-shadow: 3px 3px 8px rgba(0,0,0,.5)
}
#precios a{
  padding: 150px 0 50px;;
  text-align: center;
  margin: auto;
  display: block;
}
#precios a button{
  background: #fff;
  font-weight: 700;
  font-size: 18px;
  color: #0d86f8;
  padding: 25px 35px;
  border: none;
  border-radius: 10px;
  transition: .8s ease;
}
#precios button:hover {
  transform: scale(1.1);
  box-shadow: 0 0 20px 10px rgba(0,0,0,.3)
}
#tarjetas{
    padding: 80px 0;
    /*text-align: center;*/
    background: #efefef;
}
#tarjetas img{
    margin: 0 auto;
    max-width: 300px;
}
#tarjetas #parrafo{
    padding: 50px 0;
}
#tarjetas p{
    margin-top: 50px;
    font-size: 35px;
    color: #0d86f8;
    font-weight: 300;
    line-height: 37px;
    /*text-align: left;*/
}
#tarjetas p b{
    text-transform: uppercase;
    font-size: 45px;
    font-weight: 800;
}
#otros-serv{
    padding: 50px 0;
    text-align: center;
}
#otros-serv h2{
  font-size: 48px;
  font-weight: 800;
  text-transform: uppercase;
  color: #0d86f8;
}
#otros-serv h3{
  font-size: 38px;
  font-weight: 700;
  margin: 0;
}
#otros-serv h3 small{
    font-size: 24px;
    font-weight: 300;
    letter-spacing: .1em;
}
#info-footer{
    background: #efefef;
    padding: 50px 0;
    text-align: center;
    color: #0d86f8;
    font-size: 18px;
    line-height: 35px 
}
#info-footer i{
    font-size: 32px;
    vertical-align: middle;
}
#info-footer a i{
    font-size: 38px;
    color: #0d86f8;
    margin: 0 10px;
}
footer{
  background: #FFF;
  color: #0d86f8;
  text-align: center;
  padding: 40px 0;
}
footer p{
  margin: 0;
  font-weight: 700;
}
footer img{
  height: 32px;
}
@media (max-width: 1300px){
  #info h2{
    font-size: 40px;
    padding-left: 0px;
  }
  #info .logro b {
    font-size: 90px;
  }
  #precios .puntos {
    padding: 50px 5px;
  }
  #precios .puntos ul li{
    padding: 10px 0 10px 10px;
  }
}
@media (max-width: 1130px){
  #mainMenu .llama{
    font-size: 20px;
  }
  #segunda .smll h2{
    font-size: 25px;
  }
 #segunda .smll{
       padding: 85px 20px
 }
}
@media (max-width: 992px){
  #mainMenu {
    position: fixed;
    width: 100%;
    top: 0;
    height: inherit !important;
}
#mainMenu nav{
  line-height: 25px;
  margin-top: 5px;
}
#principal .gde h1{
  top: 50%;
  left: 50%;
  text-align: center;
  transform: translateX(-50%) translateY(-50%);
}
#principal .gde{
  background-attachment: inherit;
  background-position: left;
  margin-top: 90px;
}
#principal{
  height: inherit;
}
#principal #smll{
  position: relative !important;
  left: 0 !important;
}
.formulario{
  width: 80%;
  margin: auto;
  top: 0px;
  padding: 30px;
}
#segunda .gde{
  float: none;
  width: 100%;
  box-shadow: none;
}
#principal #smll, #segunda .smll{
  float: none;
  width: 100%;
}
#segunda .smll{
  padding: 40px 20px;
}
#segunda .smll h2{
  font-size: 35px;
}
#info{
  padding: 40px 0;
}
#info h2{
  text-align: center;
  border-left: solid 4px #fff;
}
#info .logro{
  margin-bottom: 15px;
}
#desarrollo{
  padding: 40px 0;
}
#desarrollo .col-md-6:last-of-type{
  margin-top: 20px;
}
#video{
  padding: 150px 0;
  background: linear-gradient(#fff 50%, #0d86f8 50%);
}
#precios .puntos{
  padding: 40px 10px;
}
#plata{
  transform: scale(1);
}
#precios .pricings{
  margin-bottom: 40px;
}
#precios .puntos ul li{
  padding: 10px 0;
  font-size: 14px;
}
.precio h4{
  font-size: 35px;
}
#precios .puntos {
    padding: 50px 15px;
    min-height: 900px;
}
#info-footer p{
    margin-bottom: 30px;
}
}
@media (max-width: 767px){
  #info .logro, #info h2{
    border: none;
  }
#mainMenu img{
  height: auto;
  width: 100%;
}
#video{
  padding: 50px 0;
}
#precios .puntos {
    padding: 50px 15px;
    min-height: 600px;
}
#principal .gde h1{
    font-size: 35px;
}
}
@media (max-width: 600px){
  .formulario{
    width: 100%;
  }
}
@media (max-width: 500px){
  #mainMenu img{
    margin-top: 12px;
  }
  #mainMenu nav a{
    font-size: 12px;
  }
}
